Skip site navigation (1) Skip section navigation (2)

pg_standby supported versions

From: Mark Kirkwood <markir(at)paradise(dot)net(dot)nz>
To: pgsql-docs(at)postgresql(dot)org
Subject: pg_standby supported versions
Date: 2008-08-13 09:59:26
Message-ID: 48A2B07E.2060608@paradise.net.nz (view raw or flat)
Thread:
Lists: pgsql-docs
I noticed in the docs for pg_standby (docs/src/sgml/pgstandby.sgml) that 
we have supported version >= 8.2. However it does seem to work ok with 
earlier versions (e.g 8.1) - or am I missing something?

cheers

Mark

Responses

pgsql-docs by date

Next:From: Виктор ВислобоковDate: 2008-08-13 20:17:32
Subject: Updated Russian translation of FAQ
Previous:From: Greg SmithDate: 2008-08-12 19:43:44
Subject: Re: [HACKERS] [ADMIN] shared_buffers and shmmax

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group